/*
Theme Name: Air Hazards
Description: Customised theme for Air Hazards
Version: 1.0
Author: Adline Design
Author URI: http://www.adlinedesign.com.au
Template: enfold
*/



/*Add your own styles here:*/

.togglecontainer .single_toggle:first-child .toggler, .togglecontainer .taglist + .single_toggle .toggler {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	font-size: 20px;
	font-weight: 600;
}
.js_active .toggler {
    padding: 15px 3px 15px 45px;
}
.toggle_icon {
	height: 15px;
	left: 10px;
	position: absolute;
	top: 20px;
	width: 15px;
	background-color: #fbdb32;
	border: 1px solid ;
}
.toggle_icon .hor_icon {
	border-top-color: #000;
}
.toggle_icon .vert_icon {
	border-left-color: #000;
}



.title_container .main-title {
	font-size: 20px;
	font-weight: 600;
	line-height: 2.3em;
	margin: 0;
	min-height: 36px;
	position: relative;
	top: 0;
	z-index: 2;
}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
	letter-spacing: 0px;
	text-transform: none;
}

div .slideshow_caption h2 {
	text-transform: none;
	font-weight: 200;
}
.slideshow_caption {
    width: 55%;
}

#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text{
	background-color: #fedc32;
	color: #000000;
	border: 2px solid #000000;
	margin-left: 7px;
}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text:hover{
	background-color: #FACE01;
}